Home / Bukkit Plugins / SuperCensor Plugin 1.7.4/1.7.2/1.6.4

SuperCensor Plugin 1.7.4/1.7.2/1.6.4


SuperCensor Plugin 1.7.4

SuperCensor is a plugin for censor chat. It stop swearing on the server chat. Plugin has got some extras.

EXTRA: Plugin can play sound, notifice admin or run the command then player type censored word on chat, or start spamming. (You can change it in configuration file)

Features SuperCensor Plugin 1.7.4

  • SuperCensor detect upper case and lower case words!
  • CensorChat, CapsBlock, SlowChat, AntiAD, AntiSpam, ClearChat, MuteChat functions!
  • censoring chat event when censored word is with other words (EX: If player type fuckyou, SuperCensor has detect it)
  • details permissions
  • can change sound when player type censored word
  • No In-game Adverts
  • auto updater
  • you can color messages using “&”
  • permission allow swearing on the chat
  • no advertising (no prefixes, not unwanted messages, ect)
  • default added to the config more than 1300 polish swear words
  • add and delete words using commands
  • configurable messages
  • plugin can play sound and run commands, when player swear

Install SuperCensor Plugin 1.7.4/1.7.2/1.6.4

  1. Download SuperCensor.jar file and drag and drop to plugins folder.
  2. Configure plugin, go to plugins folder and SuperCensor folder. Now open config file.
  3. Done!

Download SuperCensor Plugin 1.7.4/1.7.2/1.6.4

For 1.7.4


For 1.7.2


For 1.6.4


Author: wruczek

About thang phung

Check Also

Holographic Displays Plugin 1.8.3

Features Create floating text lines! Floating icons! Fast and easy to use. Simple API for …